Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- lastChild() : DOMTreeWalker
- lastIndexOf() : XMLString
- length() : TranscodeFromStr , TranscodeToStr
- LESS_THAN : XMLNumber
- LexicalHandler() : LexicalHandler
- ListUnionRestrictionError : XMLErrs
- LiteralType : XMLAbstractDoubleFloat
- loadDOMExceptionMsg() : DOMImplementation
- loadElementDecl() : XMLElementDecl
- loadExceptText() : XMLException
- loadGrammar() : DOMLSParser , SAXParser , XercesDOMParser , SAX2XMLReader
- loadMsgSet() : XMLPlatformUtils
- loadNumber() : XMLNumber
- LocalFileFormatTarget() : LocalFileFormatTarget
- LocalFileInputSource() : LocalFileInputSource
- Locator() : Locator
- lock() : XMLMutexMgr
- lockMutex() : XMLPlatformUtils
- lockPool() : XMLGrammarPool
- lookupByName() : XMLURL
- lookupNamespaceURI() : DOMXPathNSResolver , DOMNode
- lookupPrefix() : DOMXPathNSResolver , DOMNode
- lowerCase() : XMLString , XMLTransService
- lowerCaseASCII() : XMLString
- LSExceptionCode : DOMLSException
- LSParser_ParseInProgress : XMLDOMMsg
- LSParser_ParsingAborted : XMLDOMMsg
- LSParser_ParsingFailed : XMLDOMMsg